Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

xunsearch 安装出错 #66

Open
devilkun opened this Issue Dec 5, 2018 · 2 comments

Comments

Projects
None yet
3 participants
@devilkun
Copy link

devilkun commented Dec 5, 2018

Ubuntu 18.04 无法安装libevent-2.0.21 ,安装libevent-2.1.8后,也无法安装xunsearch,求解..

@chg365

This comment has been minimized.

Copy link

chg365 commented Dec 19, 2018

在执行 ./configure ... 之前,执行
sed -i 's/_EVENT_NUMERIC_VERSION/EVENT__NUMERIC_VERSION/' configure
试试

@juan5515

This comment has been minimized.

Copy link

juan5515 commented Jan 11, 2019

Hi hightman, my environment is : centos 6.10, php 5.6.8,openssl 1.1.0i,i can not install xunsearch 1.4.13 and it shows that: libevent 2.0.21 install failed, so i would like to know how to deal with libevent issues and install xunsearch seccessfully,thank you.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.